{
  "digidash_screen77": {
    "name": "digidash_screen77",
    "mapTo": "digidash_screen77",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "@digidash_screen77",
        "emissive": true,
        "roughnessFactor": 0.606999993
      },
      {
        "emissive": null,
        "roughnessFactor": null
      },
      {
        "emissive": null,
        "roughnessFactor": null
      },
      {
        "emissive": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 196,
    "translucent": true,
    "translucentBlendOp": "Add"
  },
  "etk800": {
    "name": "etk800",
    "mapTo": "etk800_old",
    "class": "Material",
    "persistentId": "0060e0a1-27fc-4a26-b0b8-ada3206b1e51",
    "Stages": [
      {
        "colorMap": "vehicles/common/null.dds",
        "normalMap": "vehicles/etk800/etk800_n.dds",
        "pixelSpecular": true,
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 128,
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/etk800/etk800_d.dds",
        "normalMap": "vehicles/etk800/etk800_n.dds",
        "pixelSpecular": true,
        "specularMap": "vehicles/etk800/etk800_s.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/etk800/etk800_c.dds",
        "instanceDiffuse": true,
        "normalMap": "vehicles/etk800/etk800_n.dds",
        "pixelSpecular": true,
        "specularMap": "vehicles/etk800/etk800_s.dds",
        "specularPower": 10,
        "useAnisotropic": true
      },
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None"
  },
  "etk800_chmsl": {
    "name": "etk800_chmsl",
    "mapTo": "etk800_chmsl",
    "class": "Material",
    "persistentId": "e38e5460-0b1c-4a9c-9c27-c85ca1233068",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "etk800_foglight": {
    "name": "etk800_foglight",
    "mapTo": "etk800_foglight",
    "class": "Material",
    "persistentId": "eabc011f-0f9e-4418-80de-5d0e9a3fc2c6",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "etk800_gauges_break": {
    "name": "etk800_gauges_break",
    "mapTo": "etk800_gauges_break",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "vehicles/common/screen_generic_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "vehicles/common/screen_generic_m.data.png",
        "roughnessMap": "vehicles/common/screen_generic_r.data.png",
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "etk800_glass": {
    "name": "etk800_glass",
    "mapTo": "etk800_glass",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_glass_ao.data.png",
        "baseColorMap": "vehicles/etk800/etk800_glass_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etk800/etk800_glass_m.data.png",
        "normalMap": "/vehicles/etk800/etk800_glass_nm.normal.png",
        "opacityMap": "/vehicles/etk800/etk800_glass_o.data.png",
        "pixelSpecular": true,
        "roughnessFactor": 1,
        "roughnessMap": "/vehicles/etk800/etk800_glass_r.data.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "etk800_glass_dmg": {
    "name": "etk800_glass_dmg",
    "mapTo": "etk800_glass_dmg",
    "class": "Material",
    "persistentId": "ddcbe864-c13b-4294-9426-4c9a474feee2",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_glass_ao.data.png",
        "baseColorMap": "vehicles/etk800/etk800_glass_dmg_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etk800/etk800_glass_dmg_m.data.png",
        "normalMap": "/vehicles/etk800/etk800_glass_dmg_nm.normal.png",
        "opacityMap": "/vehicles/etk800/etk800_glass_dmg_o.data.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/etk800/etk800_glass_dmg_r.data.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 4,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "etk800_glass_int": {
    "name": "etk800_glass_int",
    "mapTo": "etk800_glass_int",
    "class": "Material",
    "persistentId": "81f658cc-2650-4474-8b6e-77f9d1405352",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_glass_ao.data.png",
        "baseColorMap": "vehicles/etk800/etk800_glass_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etk800/etk800_glass_m.data.png",
        "normalMap": "/vehicles/etk800/etk800_glass_nm.normal.png",
        "opacityMap": "/vehicles/etk800/etk800_glass_o.data.png",
        "pixelSpecular": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 235,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "etk800_glass_on": {
    "name": "etk800_glass_on",
    "mapTo": "etk800_glass_on",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_glass_ao.data.png",
        "baseColorMap": "vehicles/etk800/etk800_glass_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/etk800/etk800_glass_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etk800/etk800_glass_m.data.png",
        "normalMap": "/vehicles/etk800/etk800_glass_nm.normal.png",
        "opacityMap": "/vehicles/etk800/etk800_glass_o.data.png",
        "pixelSpecular": true,
        "roughnessFactor": 1,
        "roughnessMap": "/vehicles/etk800/etk800_glass_r.data.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "etk800_glass_on_intense": {
    "name": "etk800_glass_on_intense",
    "mapTo": "etk800_glass_on_intense",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_glass_ao.data.png",
        "baseColorMap": "vehicles/etk800/etk800_glass_b.color.png",
        "emissiveFactor": [
          1.5,
          1.5,
          1.5
        ],
        "emissiveMap": "/vehicles/etk800/etk800_glass_g_intense.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etk800/etk800_glass_m.data.png",
        "normalMap": "/vehicles/etk800/etk800_glass_nm.normal.png",
        "opacityMap": "/vehicles/etk800/etk800_glass_o.data.png",
        "pixelSpecular": true,
        "roughnessFactor": 1,
        "roughnessMap": "/vehicles/etk800/etk800_glass_r.data.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "etk800_grille": {
    "name": "etk800_grille",
    "mapTo": "etk800_grille",
    "class": "Material",
    "persistentId": "6c718e0b-cbe4-4585-b5b6-5663998cee9b",
    "Stages": [
      {
        "colorMap": "vehicles/etk800/etk800_grille_o.dds",
        "normalMap": "vehicles/etk800/etk800_grille_n.dds",
        "pixelSpecular": true,
        "specularMap": "vehicles/etk800/etk800_grille_s.dds",
        "specularPower": 128,
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/etk800/etk800_grille_d.dds",
        "diffuseColor": [
          1,
          1,
          1,
          0.899999976
        ],
        "normalMap": "vehicles/etk800/etk800_grille_n.dds",
        "pixelSpecular": true,
        "specularMap": "vehicles/etk800/etk800_grille_s.dds",
        "specularPower": 128,
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "materialTag2": "decal",
    "translucent": true
  },
  "etk800_headlight": {
    "name": "etk800_headlight",
    "mapTo": "etk800_headlight",
    "class": "Material",
    "persistentId": "07dd0200-e0f7-40fe-81ef-2064f015124b",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "etk800_headlightglass": {
    "name": "etk800_headlightglass",
    "mapTo": "etk800_headlightglass",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "etk800_highbeam": {
    "name": "etk800_highbeam",
    "mapTo": "etk800_highbeam",
    "class": "Material",
    "persistentId": "44183fc5-6eb7-4e46-9a85-93e9c8d6b153",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "etk800_intcarpet": {
    "name": "etk800_intcarpet",
    "mapTo": "etk800_intcarpet",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_intcarpet_ao.data.png",
        "baseColorMap": "/vehicles/etk800/etk800_intcarpet_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etk800/etk800_intcarpet_m.data.png",
        "normalMap": "/vehicles/etk800/etk800_intcarpet_nm.normal.png",
        "roughnessMap": "/vehicles/etk800/etk800_intcarpet_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "etk800_intcarpet_stripped": {
    "name": "etk800_intcarpet_stripped",
    "mapTo": "etk800_intcarpet_stripped",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_intcarpet_stripped_ao.data.png",
        "baseColorMap": "/vehicles/etk800/etk800_intcarpet_stripped_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etk800/etk800_intcarpet_stripped_m.data.png",
        "normalMap": "/vehicles/etk800/etk800_intcarpet_stripped_nm.normal.png",
        "roughnessMap": "/vehicles/etk800/etk800_intcarpet_stripped_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_intcarpet_stripped_ao.data.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/etk800/etk800_intcarpet_stripped_cc.data.png",
        "clearCoatRoughnessFactor": 1,
        "colorPaletteMap": "/vehicles/etk800/etk800_main_p.color.png",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/etk800/etk800_intcarpet_stripped_nm.normal.png",
        "opacityMap": "/vehicles/etk800/etk800_intcarpet_stripped_c.data.png",
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "etk800_interior": {
    "name": "etk800_interior",
    "mapTo": "etk800_interior",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_interior_ao.data.png",
        "baseColorMap": "/vehicles/etk800/etk800_interior_black_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etk800/etk800_interior_m.data.png",
        "normalMap": "/vehicles/etk800/etk800_interior_nm.normal.png",
        "roughnessMap": "/vehicles/etk800/etk800_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "etk800_lettering": {
    "name": "etk800_lettering",
    "mapTo": "etk800_lettering",
    "class": "Material",
    "persistentId": "4ebc45e7-8956-4d2c-9d92-da91fd718936",
    "Stages": [
      {
        "colorMap": "vehicles/etk800/etk800_lettering_d.dds",
        "normalMap": "vehicles/etk800/etk800_lettering_n.dds",
        "pixelSpecular": true,
        "reflectivityMap": "vehicles/etk800/etk800_lettering_s.dds",
        "specularMap": "vehicles/etk800/etk800_lettering_s.dds",
        "specularPower": 128,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 70,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "materialTag2": "decal",
    "translucent": false
  },
  "etk800_lights": {
    "name": "etk800_lights",
    "mapTo": "etk800_lights",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_lights_ao.data.png",
        "baseColorMap": "/vehicles/etk800/etk800_lights_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etk800/etk800_lights_m.data.png",
        "normalMap": "/vehicles/etk800/etk800_lights_nm.normal.png",
        "pixelSpecular": true,
        "roughnessFactor": 1,
        "roughnessMap": "/vehicles/etk800/etk800_lights_r.data.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "etk800_lights_dmg": {
    "name": "etk800_lights_dmg",
    "mapTo": "etk800_lights_dmg",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_lights_ao.data.png",
        "baseColorMap": "/vehicles/etk800/etk800_lights_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etk800/etk800_lights_m.data.png",
        "normalMap": "/vehicles/etk800/etk800_lights_nm.normal.png",
        "pixelSpecular": true,
        "roughnessFactor": 1,
        "roughnessMap": "/vehicles/etk800/etk800_lights_r.data.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "etk800_lights_on": {
    "name": "etk800_lights_on",
    "mapTo": "etk800_lights_on",
    "class": "Material",
    "persistentId": "7c01ec67-c3dd-42c9-9493-8bb7c01d8044",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_lights_ao.data.png",
        "baseColorMap": "/vehicles/etk800/etk800_lights_b.color.png",
        "emissiveFactor": [
          3.92156911,
          3.92156911,
          3.92156911
        ],
        "emissiveMap": "/vehicles/etk800/etk800_lights_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etk800/etk800_lights_m.data.png",
        "normalMap": "/vehicles/etk800/etk800_lights_nm.normal.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/etk800/etk800_lights_r.data.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "etk800_lights_on_intense": {
    "name": "etk800_lights_on_intense",
    "mapTo": "etk800_lights_on_intense",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_lights_ao.data.png",
        "baseColorMap": "/vehicles/etk800/etk800_lights_b.color.png",
        "emissiveFactor": [
          6,
          6,
          6
        ],
        "emissiveMap": "/vehicles/etk800/etk800_lights_g_intense.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etk800/etk800_lights_m.data.png",
        "normalMap": "/vehicles/etk800/etk800_lights_nm.normal.png",
        "pixelSpecular": true,
        "roughnessFactor": 1,
        "roughnessMap": "/vehicles/etk800/etk800_lights_r.data.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "etk800_lowhighbeam": {
    "name": "etk800_lowhighbeam",
    "mapTo": "etk800_lowhighbeam",
    "class": "Material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "etk800_naviscreen_accessory": {
    "name": "etk800_naviscreen_accessory",
    "mapTo": "etk800_naviscreen_accessory",
    "class": "Material",
    "persistentId": "ed4c0c35-2305-4f49-9813-b2f4e088359b",
    "Stages": [
      {
        "baseColorMap": "vehicles/common/screen_generic_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/etk800/etk800_screen_a.color.png",
        "metallicFactor": 1,
        "metallicMap": "vehicles/common/screen_generic_m.data.png",
        "roughnessMap": "vehicles/common/screen_generic_r.data.png",
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "etk800_parkinglight": {
    "name": "etk800_parkinglight",
    "mapTo": "etk800_parkinglight",
    "class": "Material",
    "persistentId": "83a0e9cc-c146-4e76-96c3-c0cde9036975",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "etk800_reverselight": {
    "name": "etk800_reverselight",
    "mapTo": "etk800_reverselight",
    "class": "Material",
    "persistentId": "1f253d1f-2b64-43f0-b415-40fb4fe1b51d",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "etk800_runninglight": {
    "name": "etk800_runninglight",
    "mapTo": "etk800_runninglight",
    "class": "Material",
    "persistentId": "81e91a72-1fb0-4ce4-9836-1f7588382569",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "etk800_screen": {
    "name": "etk800_screen",
    "mapTo": "etk800_screen",
    "class": "Material",
    "persistentId": "ed4c0c35-2305-4f49-9813-b2f4e088359b",
    "Stages": [
      {
        "colorMap": "@etk800_screen",
        "emissive": true,
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "etk800_signal_L": {
    "name": "etk800_signal_L",
    "mapTo": "etk800_signal_L",
    "class": "Material",
    "persistentId": "fd56c5b8-273c-4187-8289-e1bd1bc1fbc2",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "etk800_signal_R": {
    "name": "etk800_signal_R",
    "mapTo": "etk800_signal_R",
    "class": "Material",
    "persistentId": "9e901a31-6ec8-461d-b5df-ff5962d07206",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "etk800_taillight": {
    "name": "etk800_taillight",
    "mapTo": "etk800_taillight",
    "class": "Material",
    "persistentId": "3b293067-06cb-4613-93f0-0645bef0510f",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "etk800_taillight_L": {
    "name": "etk800_taillight_L",
    "mapTo": "etk800_taillight_L",
    "class": "Material",
    "persistentId": "6ad29533-c127-40e3-af8a-9b22e9471eb0",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "etk800_taillight_R": {
    "name": "etk800_taillight_R",
    "mapTo": "etk800_taillight_R",
    "class": "Material",
    "persistentId": "3453e7e4-2779-4bf6-9af4-f4205e073bc1",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "etk800_ttsport_naviscreen_accessory": {
    "name": "etk800_ttsport_naviscreen_accessory",
    "mapTo": "etk800_ttsport_naviscreen_accessory",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "vehicles/common/screen_generic_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/etk800/etk800_screen_ttsport.color.png",
        "metallicFactor": 1,
        "metallicMap": "vehicles/common/screen_generic_m.data.png",
        "roughnessMap": "vehicles/common/screen_generic_r.data.png",
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "etk800_windshield_dmg": {
    "name": "etk800_windshield_dmg",
    "mapTo": "etk800_windshield_dmg",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_glass_ao.data.png",
        "baseColorMap": "vehicles/etk800/etk800_glass_dmg_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etk800/etk800_glass_dmg_m.data.png",
        "normalMap": "/vehicles/common/windshield_dmg_n.dds",
        "opacityMap": "/vehicles/etk800/etk800_glass_dmg_o.data.png",
        "pixelSpecular": true,
        "roughnessFactor": 1,
        "roughnessMap": "/vehicles/etk800/etk800_glass_dmg_r.data.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "gle20_gauges_screen": {
    "name": "gle20_gauges_screen",
    "mapTo": "gle20_gauges_screen",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "@gle20_gauges_screen",
        "emissive": true
      },
      {
        "emissive": null
      },
      {
        "emissive": null
      },
      {
        "emissive": null
      }
    ]
  },
  "rs11_alca": {
    "name": "rs11_alca",
    "mapTo": "rs11_alca",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/rs11/txt/alcantara_ao.png",
        "baseColorFactor": [
          0.541788995,
          0.541788995,
          0.541788995,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/alcantara.png",
        "normalMap": "/vehicles/rs11/txt/alcantara_n.png",
        "roughnessFactor": 0.754000008
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_audilog": {
    "name": "rs11_audilog",
    "mapTo": "rs11_audilog",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "/vehicles/rs11/txt/audi.png",
        "diffuseColor": [
          0.484512001,
          0.484512001,
          0.484512001,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "alphaRef": 88,
    "alphaTest": true
  },
  "rs11_avar77": {
    "name": "rs11_avar77",
    "mapTo": "rs11_avar77",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "/vehicles/rs11/txt/avar.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 25,
    "alphaTest": true
  },
  "rs11_avar77_on": {
    "name": "rs11_avar77_on",
    "mapTo": "rs11_avar77_on",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "/vehicles/rs11/txt/avar.png",
        "emissive": true
      },
      {},
      {},
      {}
    ],
    "alphaTest": true
  },
  "rs11_belt": {
    "name": "rs11_belt",
    "mapTo": "rs11_belt",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.238224,
          0.238224,
          0.238224,
          1
        ],
        "metallicFactor": 0.270000011,
        "normalMap": "/vehicles/rs11/txt/seatbelt_003_nrml.png",
        "roughnessFactor": 0.707000017
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_black": {
    "name": "rs11_black",
    "mapTo": "rs11_black",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.135125995,
          0.135125995,
          0.135125995,
          1
        ],
        "metallicFactor": 0.00400000019,
        "roughnessFactor": 0.409999996
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_black_salon": {
    "name": "rs11_black_salon",
    "mapTo": "rs11_black_salon",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.198129997,
          0.198129997,
          0.198129997,
          1
        ],
        "roughnessFactor": 0.746999979
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_blie": {
    "name": "rs11_blie",
    "mapTo": "rs11_blie",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0.505337,
          0.845354021,
          1
        ],
        "metallicFactor": 0.104000002,
        "roughnessFactor": 0.381999999
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_body": {
    "name": "rs11_body",
    "mapTo": "rs11_body",
    "class": "material",
    "persistentId": "06c75c99-892f-4972-9987-612cd0747afa",
    "Stages": [
      {
        "baseColorMap": "/vehicles/rs11/pbr/rs11_main_b.color.DDS",
        "clearCoatFactor": null,
        "colorPaletteMap": "/vehicles/rs11/pbr/rs11_main_p.color.DDS",
        "colorPaletteMapUseUV": null,
        "detailMap": "/vehicles/rs11/pbr/rs11_main_c.data.DDS",
        "instanceDiffuse": null,
        "metallicFactor": 1,
        "normalMap": "vehicles/rs11/pbr/rs11_main_n.normal.png",
        "roughnessFactor": 0,
        "roughnessMap": "/vehicles/rs11/pbr/rs11_main_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/rs11/pbr/rs11_main_c.data.DDS",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/rs11/pbr/rs11_main_cc.data.DDS",
        "colorPaletteMap": "/vehicles/rs11/pbr/rs11_main_p.color.png",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/rs11/pbr/rs11_main_n.normal.png",
        "opacityMap": "/vehicles/rs11/pbr/rs11_main_c.data.DDS",
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "rs11_body2": {
    "name": "rs11_body2",
    "mapTo": "rs11_body2",
    "class": "Material",
    "persistentId": "06c75c99-892f-4972-9987-612cd0747afa",
    "Stages": [
      {
        "baseColorMap": "/vehicles/rs11/pbr/rs11_main_b.color.DDS",
        "clearCoatFactor": null,
        "colorPaletteMap": "/vehicles/rs11/pbr/rs11_main_p.color1.png",
        "colorPaletteMapUseUV": null,
        "detailMap": "/vehicles/rs11/pbr/rs11_main_c.data.DDS",
        "instanceDiffuse": null,
        "metallicFactor": 1,
        "normalMap": "vehicles/rs11/pbr/rs11_main_n.normal.png",
        "roughnessFactor": 0,
        "roughnessMap": "/vehicles/rs11/pbr/rs11_main_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/rs11/pbr/rs11_main_c.data.DDS",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/rs11/pbr/rs11_main_cc.data.DDS",
        "colorPaletteMap": "/vehicles/rs11/pbr/rs11_main_p.color1.png",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/rs11/pbr/rs11_main_n.normal.png",
        "opacityMap": "/vehicles/rs11/pbr/rs11_main_c.data.DDS",
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "rs11_bolt": {
    "name": "rs11_bolt",
    "mapTo": "rs11_bolt",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "/vehicles/rs11/txt/bolt.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 73,
    "alphaTest": true,
    "doubleSided": true
  },
  "rs11_brake": {
    "name": "rs11_brake",
    "mapTo": "rs11_brake",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0,
          0,
          1
        ],
        "emissiveFactor": [
          39.2117653,
          0,
          0
        ],
        "emissiveMap": "/vehicles/rs11/txt/AUD_tl_mask_Mask3.dds",
        "roughnessFactor": 0.0769999996
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_carb": {
    "name": "rs11_carb",
    "mapTo": "rs11_carb",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.450147003,
          0.434828997,
          0.401158988,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/carbon_BC.color.png",
        "metallicFactor": 0.481999993,
        "normalMap": "/vehicles/rs11/txt/carbon_NM.normal.png",
        "roughnessFactor": 0.444000006
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_carpet": {
    "name": "rs11_carpet",
    "mapTo": "rs11_carpet",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.375687003,
          0.375687003,
          0.375687003,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/carpet_detail.png",
        "metallicFactor": 0.206,
        "normalMap": "/vehicles/rs11/txt/carpet_detail_nm.png",
        "roughnessFactor": 0.703000009
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_chrome": {
    "name": "rs11_chrome",
    "mapTo": "rs11_chrome",
    "class": "material",
    "Stages": [
      {
        "baseColorFactor": [
          0.816716015,
          0.816716015,
          0.816716015,
          1
        ],
        "metallicFactor": 0.984000027,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_chrome.skin_chrome.anti": {
    "name": "rs11_chrome.skin_chrome.anti",
    "mapTo": "rs11_chrome.skin_chrome.anti",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.0893049985,
          0.0893049985,
          0.0893049985,
          1
        ],
        "roughnessFactor": 0.104999997
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_chrome_far77": {
    "name": "rs11_chrome_far77",
    "mapTo": "rs11_chrome_far77",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.873992026,
          0.873992026,
          0.873992026,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.0560000017
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_chrome_far_on": {
    "name": "rs11_chrome_far_on",
    "mapTo": "rs11_chrome_far_on",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.902629972,
          0.902629972,
          0.902629972,
          1
        ],
        "emissiveFactor": [
          6.96862793,
          6.96862793,
          6.96862793
        ],
        "emissiveMap": "/vehicles/rs11/baked/chrome_far.png",
        "metallicFactor": 1,
        "roughnessFactor": 0.0860000029
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_chrome_far_on_887": {
    "name": "rs11_chrome_far_on_887",
    "mapTo": "rs11_chrome_far_on_887",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.902629972,
          0.902629972,
          0.902629972,
          1
        ],
        "emissiveFactor": [
          6.96862793,
          6.96862793,
          6.96862793
        ],
        "emissiveMap": "/vehicles/rs11/baked/chrome_high.png",
        "metallicFactor": 1,
        "roughnessFactor": 0.0879999995
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_chrome_far_ref": {
    "name": "rs11_chrome_far_ref",
    "mapTo": "rs11_chrome_far_ref",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          1.56862795,
          1.56862795,
          1.56862795,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/joja.png",
        "metallicFactor": 1,
        "normalMap": "/vehicles/rs11/txt/joja_n.png",
        "roughnessFactor": 0.172000006
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_chrome_far_ref_high_on": {
    "name": "rs11_chrome_far_ref_high_on",
    "mapTo": "rs11_chrome_far_ref_high_on",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/rs11/baked/ref_hi.png",
        "emissiveFactor": [
          0.870588005,
          0.870588005,
          0.870588005
        ],
        "emissiveMap": "/vehicles/rs11/baked/ref_hi.png",
        "metallicFactor": 1,
        "normalMap": "/vehicles/rs11/txt/headlight_n.png",
        "roughnessFactor": 0
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_chrome_far_ref_on": {
    "name": "rs11_chrome_far_ref_on",
    "mapTo": "rs11_chrome_far_ref_on",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/rs11/baked/ref_far.png",
        "emissiveFactor": [
          0.870588005,
          0.870588005,
          0.870588005
        ],
        "emissiveMap": "/vehicles/rs11/baked/ref_far.png",
        "metallicFactor": 1,
        "normalMap": "/vehicles/rs11/txt/joja_n.png",
        "roughnessFactor": 0
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_chromesalon": {
    "name": "rs11_chromesalon",
    "mapTo": "rs11_chromesalon",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.816716015,
          0.816716015,
          0.816716015,
          1
        ],
        "metallicFactor": 0.981999993,
        "roughnessFactor": 0.136000007
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_eccape": {
    "name": "rs11_eccape",
    "mapTo": "rs11_eccape",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/rs11/txt/vskf.png",
        "metallicFactor": 1,
        "roughnessFactor": 0.0590000004
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_fen_sig_on": {
    "name": "rs11_fen_sig_on",
    "mapTo": "rs11_fen_sig_on",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.782350004,
          0.782350004,
          0.782350004,
          1
        ],
        "emissiveFactor": [
          21.7843151,
          21.7843151,
          21.7843151
        ],
        "emissiveMap": "/vehicles/rs11/baked/sig_fen_ch.png",
        "metallicFactor": 0.661000013,
        "roughnessFactor": 0.123000003
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_fog_zap_on": {
    "name": "rs11_fog_zap_on",
    "mapTo": "rs11_fog_zap_on",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/rs11/baked/fog.png",
        "emissiveFactor": [
          4.35686302,
          4.35686302,
          4.35686302
        ],
        "emissiveMap": "/vehicles/rs11/baked/fog.png",
        "metallicFactor": 1,
        "roughnessFactor": 0.230000004
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_gau": {
    "name": "rs11_gau",
    "mapTo": "rs11_gau",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "/vehicles/rs11/txt/AUD_gauges_004_DIFF.dds"
      },
      {},
      {},
      {}
    ]
  },
  "rs11_gau77": {
    "name": "rs11_gau77",
    "mapTo": "rs11_gau77",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "roughnessFactor": 0.822000027
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_gauSSS": {
    "name": "rs11_gauSSS",
    "mapTo": "rs11_gauSSS",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "/vehicles/rs11/txt/S.png"
      },
      {},
      {},
      {}
    ]
  },
  "rs11_gau_on": {
    "name": "rs11_gau_on",
    "mapTo": "rs11_gau_on",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "/vehicles/rs11/txt/AUD_gauges_004_LITE.dds",
        "diffuseColor": [
          2.17647099,
          2.17647099,
          2.17647099,
          1
        ],
        "emissive": true
      },
      {},
      {},
      {}
    ]
  },
  "rs11_gauges": {
    "name": "rs11_gauges",
    "mapTo": "rs11_gauges",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "@rs11_gauges",
        "emissive": true,
        "roughnessFactor": 0.61500001
      },
      {
        "emissive": null,
        "roughnessFactor": null
      },
      {
        "emissive": null,
        "roughnessFactor": null
      },
      {
        "emissive": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 67,
    "alphaTest": true
  },
  "rs11_gauges_screen": {
    "name": "rs11_gauges_screen",
    "mapTo": "rs11_gauges_screen",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "@rs11_gauges_screen",
        "emissive": true,
        "roughnessFactor": 0.588
      },
      {
        "emissive": null,
        "roughnessFactor": null
      },
      {
        "emissive": null,
        "roughnessFactor": null
      },
      {
        "emissive": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 85,
    "alphaTest": true,
    "translucentBlendOp": "None"
  },
  "rs11_gaugescreen": {
    "name": "rs11_gaugescreen",
    "mapTo": "rs11_gaugescreen",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "@rs11_gaugescreen",
        "emissive": true,
        "roughnessFactor": 0.620999992
      },
      {
        "emissive": null,
        "roughnessFactor": null
      },
      {
        "emissive": null,
        "roughnessFactor": null
      },
      {
        "emissive": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 84,
    "alphaTest": true
  },
  "rs11_gaugescreen_large": {
    "name": "rs11_gaugescreen_large",
    "mapTo": "rs11_gaugescreen_large",
    "class": "material",
    "Stages": [
      {
        "colorMap": "@rs11_gaugescreen_large",
        "emissive": true,
        "roughnessFactor": 0.73299998
      },
      {},
      {},
      {}
    ],
    "alphaTest": true,
    "translucent": true,
    "translucentBlendOp": "Add"
  },
  "rs11_gaugescreen_large11": {
    "name": "rs11_gaugescreen_large11",
    "mapTo": "rs11_gaugescreen_large11",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "@rs11_wadsdaw",
        "emissive": true,
        "emissiveFactor": [
          1.74117696,
          1.74117696,
          1.74117696
        ],
        "roughnessFactor": 0.592999995
      },
      {},
      {},
      {}
    ],
    "alphaTest": true,
    "castShadows": false,
    "translucent": true,
    "translucentBlendOp": "AddAlpha"
  },
  "rs11_glass": {
    "name": "rs11_glass",
    "mapTo": "rs11_glass",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "opacityFactor": 0.0309999995,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "rs11_glass_far_on": {
    "name": "rs11_glass_far_on",
    "mapTo": "rs11_glass_far_on",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "emissiveFactor": [
          4.35686302,
          4.35686302,
          4.35686302
        ],
        "emissiveMap": "/vehicles/rs11/baked/glass_far.png",
        "opacityFactor": 0.0450000018,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "rs11_glass_far_on_887": {
    "name": "rs11_glass_far_on_887",
    "mapTo": "rs11_glass_far_on_887",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "emissiveFactor": [
          4.35686302,
          4.35686302,
          4.35686302
        ],
        "emissiveMap": "/vehicles/rs11/baked/glass_hi.png",
        "opacityFactor": 0.0439999998,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "rs11_glass_tin": {
    "name": "rs11_glass_tin",
    "mapTo": "rs11_glass_tin",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "rs11_glass_tin_int": {
    "name": "rs11_glass_tin_int",
    "mapTo": "rs11_glass_tin_int",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "opacityFactor": 0.625
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "rs11_glass_tin_slab": {
    "name": "rs11_glass_tin_slab",
    "mapTo": "rs11_glass_tin_slab",
    "class": "material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "opacityFactor": 0.86500001,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "rs11_glass_tinted": {
    "name": "rs11_glass_tinted",
    "mapTo": "rs11_glass_tinted",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "metallicFactor": 0.312000006,
        "opacityFactor": 0.995999992,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "rs11_glasses_glass": {
    "name": "rs11_glasses_glass",
    "mapTo": "rs11_glasses_glass",
    "class": "material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "metallicFactor": 0.684000015,
        "roughnessFactor": 0.101000004
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_glasses_glass1": {
    "name": "rs11_glasses_glass1",
    "mapTo": "rs11_glasses_glass1",
    "class": "material",
    "Stages": [
      {
        "baseColorFactor": [
          0.129399002,
          0.129399002,
          0.129399002,
          1
        ],
        "metallicFactor": 0.34799999,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_glasses_glass_int": {
    "name": "rs11_glasses_glass_int",
    "mapTo": "rs11_glasses_glass_int",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "roughnessFactor": 0.760999978
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_gloosy_black": {
    "name": "rs11_gloosy_black",
    "mapTo": "rs11_gloosy_black",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.106487997,
          0.106487997,
          0.106487997,
          1
        ],
        "metallicFactor": 0.0879999995,
        "roughnessFactor": 0.148000002
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_high77": {
    "name": "rs11_high77",
    "mapTo": "rs11_high77",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/rs11/txt/headlight.png",
        "metallicFactor": 0.674000025,
        "normalMap": "/vehicles/rs11/txt/headlight_n.png",
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_high_on": {
    "name": "rs11_high_on",
    "mapTo": "rs11_high_on",
    "class": "material",
    "Stages": [
      {
        "emissiveFactor": [
          4.35686302,
          4.35686302,
          4.35686302
        ],
        "emissiveMap": "/vehicles/rs11/baked/hi.png",
        "metallicFactor": 0.760999978,
        "normalMap": "/vehicles/rs11/txt/headlight_n.png",
        "roughnessFactor": 0.114
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_linza": {
    "name": "rs11_linza",
    "mapTo": "rs11_linza",
    "class": "material",
    "Stages": [
      {
        "baseColorFactor": [
          0.410053015,
          0.410053015,
          0.410053015,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/linza.png",
        "metallicFactor": 0.635999978,
        "opacityFactor": 0.783999979,
        "roughnessFactor": 0.100000001
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "rs11_linza_on": {
    "name": "rs11_linza_on",
    "mapTo": "rs11_linza_on",
    "class": "Material",
    "Stages": [
      {
        "emissiveFactor": [
          4.35686302,
          4.35686302,
          4.35686302
        ],
        "emissiveMap": "/vehicles/rs11/txt/linza.png",
        "roughnessFactor": 0.48300001
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_logo": {
    "name": "rs11_logo",
    "mapTo": "rs11_logo",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "/vehicles/rs11/txt/Logo.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 255,
    "alphaTest": true
  },
  "rs11_michel_tire": {
    "name": "rs11_michel_tire",
    "mapTo": "rs11_michel_tire",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.329865992,
          0.329865992,
          0.329865992,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/tire.png",
        "metallicFactor": 0.742999971,
        "normalMap": "/vehicles/rs11/txt/tiren.png",
        "roughnessFactor": 0.646000028
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_mon77": {
    "name": "rs11_mon77",
    "mapTo": "rs11_mon77",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "colorPaletteMap": "/vehicles/rs11/txt/mon.png",
        "emissive": true,
        "emissiveFactor": [
          0.85680902,
          0.85680902,
          0.85680902
        ],
        "emissiveMap": "/vehicles/rs11/txt/mon.png",
        "metallicFactor": 1,
        "opacityFactor": 0.911000013,
        "roughnessFactor": 0.532999992
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissive": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_muzlon": {
    "name": "rs11_muzlon",
    "mapTo": "rs11_muzlon",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.421508014,
          0.421508014,
          0.421508014,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/circles_020.png",
        "normalMap": "/vehicles/rs11/txt/circles_020_nrml.png",
        "roughnessFactor": 0.730000019
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_palfon": {
    "name": "rs11_palfon",
    "mapTo": "rs11_palfon",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.71361798,
          0.71361798,
          0.71361798,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/plafon.png",
        "normalMap": "/vehicles/rs11/txt/ext_tailights_n.png",
        "roughnessFactor": 0.829999983
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_perf": {
    "name": "rs11_perf",
    "mapTo": "rs11_perf",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.232495993,
          0.232495993,
          0.232495993,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/leath_perf.png",
        "metallicFactor": 0.128999993,
        "normalMap": "/vehicles/rs11/txt/leath_perf_n.png",
        "roughnessFactor": 0.707000017
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_pink": {
    "name": "rs11_pink",
    "mapTo": "rs11_pink",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.650614023,
          0,
          0.50513202,
          1
        ],
        "metallicFactor": 0.400000006,
        "roughnessFactor": 0.230000004
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_radioscreen": {
    "name": "rs11_radioscreen",
    "mapTo": "rs11_radioscreen",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "@rs11_radioscreen",
        "emissive": true,
        "roughnessFactor": 0.73299998
      },
      {},
      {},
      {}
    ],
    "translucent": true,
    "translucentBlendOp": "AddAlpha"
  },
  "rs11_rearglass_sticker": {
    "name": "rs11_rearglass_sticker",
    "mapTo": "rs11_rearglass_sticker",
    "class": "material",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "rs11_red": {
    "name": "rs11_red",
    "mapTo": "rs11_red",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0,
          0,
          1
        ],
        "metallicFactor": 0.221000001,
        "roughnessFactor": 0.231000006
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_ref_red": {
    "name": "rs11_ref_red",
    "mapTo": "rs11_ref_red",
    "class": "material",
    "Stages": [
      {
        "baseColorFactor": [
          0.919812977,
          0,
          0,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/ext_tailights_0.png",
        "metallicFactor": 0.605000019,
        "normalMap": "/vehicles/rs11/txt/ext_tailights_n.png",
        "roughnessFactor": 0.270000011
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_rever_on": {
    "name": "rs11_rever_on",
    "mapTo": "rs11_rever_on",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.616248012,
          0.616248012,
          0.616248012,
          1
        ],
        "emissiveFactor": [
          6.0980401,
          6.0980401,
          6.0980401
        ],
        "emissiveMap": "/vehicles/rs11/baked/rever.png",
        "metallicFactor": 0.944999993,
        "roughnessFactor": 0.172999993
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_rezinka": {
    "name": "rs11_rezinka",
    "mapTo": "rs11_rezinka",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.129399002,
          0.129399002,
          0.129399002,
          1
        ],
        "metallicFactor": 0.50999999,
        "roughnessFactor": 0.713999987
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_rezinka_far_on": {
    "name": "rs11_rezinka_far_on",
    "mapTo": "rs11_rezinka_far_on",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/rs11/baked/black_far.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/rs11/baked/black_far.png",
        "roughnessFactor": 0.842999995
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_rezinka_far_on_887": {
    "name": "rs11_rezinka_far_on_887",
    "mapTo": "rs11_rezinka_far_on_887",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/rs11/baked/black_hi.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/rs11/baked/black_hi.png",
        "roughnessFactor": 0.847000003
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_rezinka_sig_on": {
    "name": "rs11_rezinka_sig_on",
    "mapTo": "rs11_rezinka_sig_on",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/rs11/baked/sig_far_bl.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/rs11/baked/sig_far_bl.png"
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_rs": {
    "name": "rs11_rs",
    "mapTo": "rs11_rs",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "/vehicles/rs11/txt/rs.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 14,
    "alphaTest": true
  },
  "rs11_s": {
    "name": "rs11_s",
    "mapTo": "rs11_s",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.931267977,
          0.931267977,
          0.931267977,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/S.png",
        "opacityMap": "/vehicles/rs11/txt/Sao.png"
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      }
    ],
    "alphaRef": 55,
    "alphaTest": true,
    "version": 1.5
  },
  "rs11_screen77": {
    "name": "rs11_screen77",
    "mapTo": "rs11_screen77",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "@rs11_gps_screen",
        "emissive": true,
        "roughnessFactor": 0.675000012,
        "specularMap": "vehicles/common/null.dds"
      },
      {},
      {},
      {}
    ]
  },
  "rs11_seat_rs": {
    "name": "rs11_seat_rs",
    "mapTo": "rs11_seat_rs",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "opacityMap": "/vehicles/rs11/txt/rsOP.png",
        "roughnessFactor": 0.834999979
      },
      {},
      {},
      {}
    ],
    "alphaRef": 40,
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_seat_s": {
    "name": "rs11_seat_s",
    "mapTo": "rs11_seat_s",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/rs11/txt/Sao.png",
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/Sao.png",
        "opacityMap": "/vehicles/rs11/txt/Sao.png"
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      }
    ],
    "alphaRef": 97,
    "alphaTest": true,
    "version": 1.5
  },
  "rs11_shpak": {
    "name": "rs11_shpak",
    "mapTo": "rs11_shpak",
    "class": "material",
    "Stages": [
      {
        "baseColorFactor": [
          0.833898008,
          0.81991601,
          0.776583016,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/fender_rs11_shpak_BaseColor.png",
        "metallicFactor": 0.675000012,
        "normalMap": "/vehicles/rs11/txt/fender_rs11_shpak_Normal.png",
        "roughnessFactor": 0.569000006
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_sig_far_on": {
    "name": "rs11_sig_far_on",
    "mapTo": "rs11_sig_far_on",
    "class": "Material",
    "Stages": [
      {
        "emissiveFactor": [
          26.1411781,
          21.7843151,
          21.2980404
        ],
        "emissiveMap": "/vehicles/rs11/baked/sig_far.png",
        "metallicFactor": 0.526000023,
        "roughnessFactor": 0.232999995
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_sig_glass_L": {
    "name": "rs11_sig_glass_L",
    "mapTo": "rs11_sig_glass_L",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.782350004,
          0.631437004,
          0.419387013,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/lights_lod1_on.png",
        "metallicFactor": 0.338,
        "opacityFactor": 0.828999996,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "rs11_sig_glass_L_on": {
    "name": "rs11_sig_glass_L_on",
    "mapTo": "rs11_sig_glass_L_on",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/rs11/baked/sig_far_gl.png",
        "emissiveFactor": [
          1.30588198,
          0.435294002,
          0
        ],
        "emissiveMap": "/vehicles/rs11/baked/sig_far_gl.png",
        "metallicFactor": 0.492000014,
        "opacityFactor": 0.845000029,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "rs11_silver_far77": {
    "name": "rs11_silver_far77",
    "mapTo": "rs11_silver_far77",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/rs11/txt/untitled_rs11_silver_far_BaseColor.png",
        "metallicFactor": 0.93599999,
        "roughnessFactor": 0.305999994
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_silver_far77_on": {
    "name": "rs11_silver_far77_on",
    "mapTo": "rs11_silver_far77_on",
    "class": "material",
    "Stages": [
      {
        "baseColorFactor": [
          0.873992026,
          0.873992026,
          0.873992026,
          1
        ],
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/rs11/baked/sig_far_silver.png",
        "metallicFactor": 0.832000017,
        "roughnessFactor": 0.324000001
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_silver_far_on": {
    "name": "rs11_silver_far_on",
    "mapTo": "rs11_silver_far_on",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.833898008,
          0.833898008,
          0.833898008,
          1
        ],
        "emissiveFactor": [
          4.35686302,
          4.35686302,
          4.35686302
        ],
        "emissiveMap": "/vehicles/rs11/baked/silver_far.png",
        "metallicFactor": 0.773999989,
        "roughnessFactor": 0.404000014
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_silver_mir": {
    "name": "rs11_silver_mir",
    "mapTo": "rs11_silver_mir",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.684979975,
          0.684979975,
          0.684979975,
          1
        ],
        "metallicFactor": 0.536000013,
        "roughnessFactor": 0.43900001
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_sticker_escape": {
    "name": "rs11_sticker_escape",
    "mapTo": "rs11_sticker_escape",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/rs11/txt/glassao.png",
        "baseColorFactor": [
          0.931267977,
          0.931267977,
          0.931267977,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/glass1.png",
        "opacityMap": "/vehicles/rs11/txt/glassao.png"
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      }
    ],
    "alphaRef": 98,
    "alphaTest": true,
    "doubleSided": true,
    "version": 1.5
  },
  "rs11_stitch1": {
    "name": "rs11_stitch1",
    "mapTo": "rs11_stitch1",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.490240008,
          0.490240008,
          0.490240008,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/stich_steer.png",
        "normalMap": "/vehicles/rs11/txt/stich_steer_nm.png",
        "opacityMap": "/vehicles/rs11/txt/stich_steer_ao.png",
        "roughnessFactor": 0.568000019
      },
      {},
      {},
      {}
    ],
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_sym_int": {
    "name": "rs11_sym_int",
    "mapTo": "rs11_sym_int",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "/vehicles/rs11/txt/aud_rs4_06_symbols_diff.dds",
        "opacityMap": "/vehicles/rs11/txt/aud_rs4_06_symbols_diff.dds",
        "roughnessFactor": 0.615999997
      },
      {},
      {},
      {}
    ],
    "alphaRef": 81,
    "alphaTest": true
  },
  "rs11_sym_int77_on": {
    "name": "rs11_sym_int77_on",
    "mapTo": "rs11_sym_int77_on",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.558972001,
          0.558972001,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/aud_rs4_06_symbols_diff.dds",
        "emissive": true,
        "emissiveFactor": [
          1,
          0,
          0
        ],
        "emissiveMap": "/vehicles/rs11/txt/aud_rs4_06_symbols_diff.dds",
        "opacityMap": "/vehicles/rs11/txt/aud_rs4_06_symbols_diff.dds"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 89,
    "alphaTest": true,
    "version": 1.5
  },
  "rs11_sym_pod": {
    "name": "rs11_sym_pod",
    "mapTo": "rs11_sym_pod",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "/vehicles/rs11/txt/AUD_symbolsembossed_DIFF.dds",
        "opacityMap": "/vehicles/rs11/txt/AUD_symbolsembossed_OPAC.dds"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 16,
    "alphaTest": true
  },
  "rs11_sym_quad": {
    "name": "rs11_sym_quad",
    "mapTo": "rs11_sym_quad",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/aud_rs4_06_symbols_embossed_opac.dds",
        "normalMap": "/vehicles/rs11/txt/aud_rs4_06_symbols_embossed_nrml.png",
        "opacityMap": "/vehicles/rs11/txt/aud_rs4_06_symbols_embossed_opac.dds"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 120,
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_sym_vod": {
    "name": "rs11_sym_vod",
    "mapTo": "rs11_sym_vod",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "/vehicles/rs11/txt/AUD_symbols_040_DIFF.dds",
        "opacityMap": "/vehicles/rs11/txt/AUD_symbols_040_OPAC.dds"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 28,
    "alphaTest": true,
    "doubleSided": true
  },
  "rs11_temp77": {
    "name": "rs11_temp77",
    "mapTo": "rs11_temp77",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.828171015,
          0.828171015,
          0.828171015,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/icon.png",
        "metallicFactor": 0.600000024,
        "roughnessFactor": 0.847000003
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_temp_on": {
    "name": "rs11_temp_on",
    "mapTo": "rs11_temp_on",
    "class": "material",
    "Stages": [
      {
        "baseColorFactor": [
          0,
          0,
          0,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/icon.png",
        "emissiveFactor": [
          0.301227987,
          0.301227987,
          0.301227987
        ],
        "emissiveMap": "/vehicles/rs11/txt/icon.png"
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      }
    ],
    "version": 1.5
  },
  "rs11_tire": {
    "name": "rs11_tire",
    "mapTo": "rs11_tire",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/rs11/txt/tire_AO.data.png",
        "baseColorFactor": [
          0.0377570018,
          0.0377570018,
          0.0377570018,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/tire_BC.color.png",
        "normalMap": "/vehicles/rs11/txt/tire_N.normal.png",
        "roughnessMap": "/vehicles/rs11/txt/tire_R.data.png"
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_wheel": {
    "name": "rs11_wheel",
    "mapTo": "rs11_wheel",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/rs11/baked/wheelNEW.png",
        "baseColorMap": "/vehicles/rs11/baked/wheelNEW.png",
        "detailScale": [
          1,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.340999991
      },
      {
        "detailScale": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "detailScale": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "detailScale": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_wheelS": {
    "name": "rs11_wheelS",
    "mapTo": "rs11_wheelS",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/rs11/baked/wheelS.png",
        "baseColorMap": "/vehicles/rs11/baked/wheelS.png",
        "detailMap": "/vehicles/rs11/baked/wheelS.png",
        "detailScale": [
          1,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.400000006
      },
      {
        "detailScale": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "detailScale": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "detailScale": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_wheel_red": {
    "name": "rs11_wheel_red",
    "mapTo": "rs11_wheel_red",
    "class": "material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/rs11/txt/wheel_b_AO.data.dds",
        "baseColorMap": "/vehicles/rs11/txt/wheel_b_BC_black.color.dds",
        "metallicFactor": 0.800999999,
        "metallicMap": "/vehicles/rs11/txt/wheel_b_M.data.dds",
        "roughnessFactor": 0,
        "roughnessMap": "/vehicles/rs11/txt/wheel_b_R.data.dds"
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_wheels_escape": {
    "name": "rs11_wheels_escape",
    "mapTo": "rs11_wheels_escape",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.828171015,
          0.828171015,
          0.828171015,
          1
        ],
        "metallicFactor": 0.889999986,
        "roughnessFactor": 0.0370000005
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs11_white": {
    "name": "rs11_white",
    "mapTo": "rs11_white",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.530333996,
          0.524834991,
          0.478695005,
          1
        ],
        "roughnessFactor": 0.342999995
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "rs11_yellow": {
    "name": "rs11_yellow",
    "mapTo": "rs11_yellow",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.770893991,
          0.609326005,
          0,
          1
        ],
        "roughnessFactor": 0.444999993
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs4_grill": {
    "name": "rs4_grill",
    "mapTo": "rs4_grill",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.238224,
          0.238224,
          0.238224,
          1
        ],
        "baseColorMap": "/vehicles/rs11/txt/Grille5.png",
        "normalMap": "/vehicles/rs11/txt/GrilleN.png",
        "roughnessFactor": 0.582000017
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "rs4_leafter": {
    "name": "rs4_leafter",
    "mapTo": "rs4_leafter",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/rs11/txt/leather_AO.data.png",
        "baseColorFactor": [
          0.135125995,
          0.135125995,
          0.135125995,
          1
        ],
        "normalMap": "/vehicles/rs11/txt/leather_N.normal.png",
        "roughnessFactor": 0.769999981
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  }
}